CentOS 5.2 e Firefox Plugins Flashplayer

In CentOS 5.2 c'&egrave; Firefox 3.0.1 (almeno ora) e non funziona il plugins Flashplayer.<br /> <br /> Io ho risolto copiando da /usr/lib/mozilla/plugins/libflashplayer.so a /usr/lib/firefox-3.0.1/components<br /> <br /> E il gioco &egrave; fatto.<br /> <br /> Eugenio

SMF 2.0.15 | SMF © 2013, Simple Machines
TinyPortal © 2005-2012

Indietro all'articolo